petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMMoabGetInterface

Get the MOAB instance used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetInterface(DM dm,moab::Interface **mbiface)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

mbiface -The MOAB instance set on this DMMoab

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages